.ts-loc-format {
	white-space: pre-wrap; 
	font-family: sans-serif;
}

.ts-loc-format p {
	margin: 0;
}

.ts-loc-format h1, 
.ts-loc-format h2,
.ts-loc-format h3,
.ts-loc-format h4 {
	font-family: sans-serif;
	border: unset;
	display: unset;
	line-height: normal;
	padding: 0;
	margin: 0;
}

.ts-loc-format h1 {
	font-size: 200%;
}

.ts-loc-format h2 {
	font-size: 142%;
}

.ts-loc-format h3 {
	font-size: 116%;
}

.ts-loc-format h4 {
	font-size: 116%;
}

/* [[Категория:Шаблоны:Подстраницы CSS]] */